[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Rép. : Re: Probleme to install barkeley database

Henderson.David@mail.dc.state.fl.us wrote:
> From what I understood, you can't install the latest version of BDB. Instead
> you need to install the 4.2.x version and install the patches.

That's what I did.

Note: My mail server employs *very* aggressive anti-spam
filtering.  If you reply to this email and your email is
rejected, please accept my apologies and let me know via my
web form at <http://jimsun.linxnet.com/scform.php>.